Subject: Re: [PATCH v2 0/2] rebase -i: a couple of small improvements

From: Junio C Hamano <[email-masked]>
Date: Fri, 24 Sep 2021 12:24:12 -0700

"Phillip Wood via GitGitGadget" <[email-masked]> writes:

> Thanks for the feedback on V1. I have decided to split this series so I'm
> just posting a re-roll of the first two patches here. The only change is to
> reword the commit message of the first patch as suggested by Eric and Dscho

OK.  Prioritizing the fix and leaving the add-on part that is not
yet solid for later makes perfect sense.